package com.siginfo.vo;

//@XmlRootElement
public class CrossRoadInfoListVO {
	
	private String REGION_CD;
	private String INT_NO;
	private String INT_NM;
	private String X_COORD;
	private String Y_COORD;
	private String UPD_DTIME;
	
	//@XmlElement
	public String getREGION_CD() {
		return REGION_CD;
	}
	public void setREGION_CD(String REGION_CD) {
		this.REGION_CD = REGION_CD;
	}
	
	//@XmlElement
	public String getINT_NO() {
		return INT_NO;
	}
	public void setINT_NO(String INT_NO) {
		this.INT_NO = INT_NO;
	}
	
	//@XmlElement
	public String getINT_NM() {
		return INT_NM;
	}
	public void setINT_NM(String INT_NM) {
		this.INT_NM = INT_NM;
	}
	
	//@XmlElement
	public String getX_COORD() {
		return X_COORD;
	}
	public void setX_COORD(String X_COORD) {
		this.X_COORD = X_COORD;
	}
	
	//@XmlElement
	public String getY_COORD() {
		return Y_COORD;
	}
	public void setY_COORD(String Y_COORD) {
		this.Y_COORD = Y_COORD;
	}
	
	//@XmlElement
	public String getUPD_DTIME() {
		return UPD_DTIME;
	}
	public void setUPD_DTIME(String UPD_DTIME) {
		this.UPD_DTIME = UPD_DTIME;
	}
	
}
